## globus-gram-job-manager-fork 1.0

=== debian/changelog ===
globus-gram-job-manager-fork (1.0-2) unstable; urgency=low

  * Fix broken links in README file
  * Use Recommends instead of Depends to avoid circular dependencies
    (Closes: #655451)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 23:57:23 +0100

globus-gram-job-manager-fork (1.0-1) unstable; urgency=low

  * Initial release (Closes: #654376)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 31 Dec 2011 07:13:52 +0100
