## globus-gram-job-manager-fork 1.5

=== debian/changelog ===
globus-gram-job-manager-fork (1.5-4) unstable; urgency=medium

  * Fix logfile location

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 10 Jan 2014 09:45:23 +0100

globus-gram-job-manager-fork (1.5-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Split dbg package for Multi-Arch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 16:40:31 +0100

globus-gram-job-manager-fork (1.5-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 06:04:26 +0200

globus-gram-job-manager-fork (1.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gram-job-manager-fork-desc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 30 Apr 2012 06:05:06 +0200
