=== debian/control ===
Source: globus-gram-job-manager-fork
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gram-protocol-dev (>= 11.3-4~), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6), libglobus-scheduler-event-generator-dev (>= 4.7-3~)
Standards-Version: 3.9.5
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-fork
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-fork
Homepage: http://www.globus.org/

Package: globus-gram-job-manager-fork
Section: net
Architecture: any
Multi-Arch: foreign
Provides: globus-gram-job-manager-setup-fork
Replaces: globus-gram-job-manager-setup-fork (<< 4.3), globus-gram-job-manager-setup-fork-doc (<< 4.3), globus-gram-job-manager-fork-setup-seg (<< 1.5-3~)
Conflicts: globus-gram-job-manager-setup-fork (<< 4.3), globus-gram-job-manager-setup-fork-doc (<< 4.3)
Breaks: globus-gram-job-manager-fork-setup-seg (<< 1.5-3~)
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-common-progs (>= 14), globus-gatekeeper (>= 9)
Recommends: globus-gram-job-manager-fork-setup-poll | globus-gram-job-manager-fork-setup-seg
Description: Globus Toolkit - Fork Job Manager Support
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-fork package contains:
 Fork Job Manager Support

Package: globus-gram-job-manager-fork-setup-poll
Section: net
Architecture: all
Multi-Arch: foreign
Depends: globus-gram-job-manager-fork (>= ${source:Version}), globus-gram-job-manager-scripts (>= 4), ${misc:Depends}
Description: Globus Toolkit - Fork Job Manager Support using polling
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-fork-setup-poll package contains:
 Fork Job Manager Support using polling to monitor job state

Package: globus-gram-job-manager-fork-setup-seg
Section: net
Architecture: any
Multi-Arch: same
Depends: globus-gram-job-manager-fork (= ${binary:Version}), globus-gram-job-manager-scripts (>= 4), globus-scheduler-event-generator-progs (>= 4), ${misc:Depends}, ${shlibs:Depends}
Description: Globus Toolkit - Fork Job Manager Support using SEG
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-fork-setup-seg package contains:
 Fork Job Manager Support using the scheduler event generator to monitor job
 state

Package: globus-gram-job-manager-fork-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: foreign
Depends: globus-gram-job-manager-fork (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Fork Job Manager Support Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-fork-dbg package contains:
 Fork Job Manager Support Debug Symbols

Package: globus-gram-job-manager-fork-setup-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Replaces: globus-gram-job-manager-fork-dbg (<< 1.5-3~)
Breaks: globus-gram-job-manager-fork-dbg (<< 1.5-3~)
Depends: globus-gram-job-manager-fork-setup-seg (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Fork Job Manager Support Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-fork-setup-dbg package contains:
 Fork Job Manager Support Debug Symbols
