=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 
 name = globus-gram-job-manager-fork
 _name = globus_gram_job_manager_fork
-version = 1.0
-soname = 1
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
@@ -12,19 +10,20 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib
+_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/$(name)
 
 perl_vendorlib = $(shell eval "`perl -V:installvendorlib`"; echo $$installvendorlib)
 
-DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-ifneq (,$(filter $(DEB_HOST_ARCH_CPU), amd64 alpha ia64 s390x ppc64 sparc64))
-flavor = gcc64
+ifeq ($(DEB_HOST_ARCH_BITS), 64)
+flavor = gcc64-$(DEB_HOST_MULTIARCH)
 else
-flavor = gcc32
+flavor = gcc32-$(DEB_HOST_MULTIARCH)
 endif
 
 configure: configure-stamp
@@ -32,9 +31,9 @@
 configure-stamp:
 	dh_testdir
 
+	dh_autotools-dev_updateconfig
+
 	/usr/share/globus/globus-bootstrap.sh
-
-	dh_autotools-dev_updateconfig
 
 	MPIEXEC=no \
 	MPIRUN=no \
@@ -42,7 +41,7 @@
 	   --disable-static \
 	   --with-flavor=$(flavor) \
 	   --with-docdir=$(_docdir) \
-	   --with-globus-state-dir=/var/lib/globus
+	   --with-globus-state-dir=/var/log/globus
 
 	# Reduce overlinking
 	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool
@@ -73,10 +72,11 @@
 	# Remove autogenerated files
 
 	rm -f aclocal.m4
+	rm -f compile
 	rm -f configure
-	rm -f config.guess
-	rm -f config.sub
+	rm -f install-sh
 	rm -f ltmain.sh
+	rm -f missing
 	rm -f mkinstalldirs
 
 	rm -f doxygen/Doxyfile*
@@ -140,10 +140,10 @@
 
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
-	    $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist \
 	  | sed -e s!^!debian/tmp$(_prefix)! -e /fork.pm/d \
 	  > debian/$(name)-setup-seg.install
-	cat $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
+	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist \
+	    $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
 	  | sed s!^!debian/tmp$(_prefix)! > debian/$(name).install
 
 	echo debian/tmp$(perl_vendorlib)/Globus >> debian/$(name).install
@@ -166,7 +166,8 @@
 	dh_installman -a
 	dh_lintian -a
 	dh_link -a
-	dh_strip -a --dbg-package=$(name)-dbg
+	dh_strip -X/bin/ -X/sbin/ --dbg-package=$(name)-setup-dbg
+	dh_strip -X/lib/ --dbg-package=$(name)-dbg
 	dh_compress -a
 	dh_fixperms -a
 	dh_perl -a
