## globus-gram-job-manager-fork 2.4

=== debian/changelog ===
globus-gram-job-manager-fork (2.4-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 14:31:01 +0100

globus-gram-job-manager-fork (2.4-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 21:36:19 +0200
