=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-gram-job-manager-fork
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gram-protocol-dev (>= 11.3-4~), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6), libglobus-scheduler-event-generator-dev (>= 4.7-3~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-scheduler-event-generator-dev (>= 4), libglobus-gram-protocol-dev (>= 11)
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-fork
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-fork
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: globus-gram-job-manager-fork
 Section: net
@@ -16,7 +16,7 @@
 Replaces: globus-gram-job-manager-setup-fork (<< 4.3), globus-gram-job-manager-setup-fork-doc (<< 4.3), globus-gram-job-manager-fork-setup-seg (<< 1.5-3~)
 Conflicts: globus-gram-job-manager-setup-fork (<< 4.3), globus-gram-job-manager-setup-fork-doc (<< 4.3)
 Breaks: globus-gram-job-manager-fork-setup-seg (<< 1.5-3~)
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-common-progs (>= 14), globus-gatekeeper (>= 9)
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-gatekeeper (>= 9)
 Recommends: globus-gram-job-manager-fork-setup-poll | globus-gram-job-manager-fork-setup-seg
 Description: Globus Toolkit - Fork Job Manager Support
  The Globus Toolkit is an open source software toolkit used for
