## globus-gram-job-manager-fork 2.6

=== debian/changelog ===
globus-gram-job-manager-fork (2.6-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:31 +0200

globus-gram-job-manager-fork (2.6-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 13:48:25 +0100

globus-gram-job-manager-fork (2.5-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 04:33:38 +0200

globus-gram-job-manager-fork (2.4-3) unstable; urgency=medium

  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 14:27:34 +0200
