=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-job-manager-fork
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-scheduler-event-generator-dev (>= 4), libglobus-gram-protocol-dev (>= 11)
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-scheduler-event-generator-dev (>= 4), libglobus-gram-protocol-dev (>= 11)
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-fork
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-fork
@@ -58,37 +58,3 @@
  The globus-gram-job-manager-fork-setup-seg package contains:
  Fork Job Manager Support using the scheduler event generator to monitor job
  state
-
-Package: globus-gram-job-manager-fork-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: globus-gram-job-manager-fork (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Fork Job Manager Support Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The globus-gram-job-manager-fork-dbg package contains:
- Fork Job Manager Support Debug Symbols
-
-Package: globus-gram-job-manager-fork-setup-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Replaces: globus-gram-job-manager-fork-dbg (<< 1.5-3~)
-Breaks: globus-gram-job-manager-fork-dbg (<< 1.5-3~)
-Depends: globus-gram-job-manager-fork-setup-seg (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Fork Job Manager Support Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The globus-gram-job-manager-fork-setup-dbg package contains:
- Fork Job Manager Support Debug Symbols
