=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
+_includedir = $(_prefix)/include
 _libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
@@ -32,9 +33,8 @@
 	MPIRUN=no \
 	dh_auto_configure -- \
 	   --disable-static \
-	   --sharedstatedir=/var/lib \
-	   --includedir='$${prefix}/include/globus' \
-	   --libexecdir='$${datadir}/globus' \
+	   --includedir=$(_includedir)/globus \
+	   --libexecdir=$(_datadir)/globus \
 	   --docdir=$(_docdir) \
 	   --with-perlmoduledir=$(perl_vendorlib) \
 	   --with-globus-state-dir=/var/log/globus
