## globus-gram-job-manager-fork 3.1

=== debian/changelog ===
globus-gram-job-manager-fork (3.1-1) unstable; urgency=medium

  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 14:28:59 +0200

globus-gram-job-manager-fork (3.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:35 +0200
