## globus-gram-job-manager-fork 3.2

=== debian/changelog ===
globus-gram-job-manager-fork (3.2-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:29 +0200

globus-gram-job-manager-fork (3.1-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 19:29:48 +0100
