=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
  libglobus-scheduler-event-generator-dev (>= 4),
  libglobus-gram-protocol-dev (>= 11)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-fork
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-fork.git
@@ -18,17 +18,6 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Provides:
- globus-gram-job-manager-setup-fork
-Replaces:
- globus-gram-job-manager-setup-fork (<< 4.3),
- globus-gram-job-manager-setup-fork-doc (<< 4.3),
- globus-gram-job-manager-fork-setup-seg (<< 1.5-3~)
-Conflicts:
- globus-gram-job-manager-setup-fork (<< 4.3),
- globus-gram-job-manager-setup-fork-doc (<< 4.3)
-Breaks:
- globus-gram-job-manager-fork-setup-seg (<< 1.5-3~)
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
