=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 name = globus-gram-job-manager-fork
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -16,7 +18,6 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	MPIEXEC=no \
 	MPIRUN=no \
 	dh_auto_configure -- \
@@ -39,8 +40,5 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_strip:
 	dh_strip --dbgsym-migration='$(name)-setup-dbg (<< 2.6-2~), $(name)-dbg (<< 2.6-2~)'
