## globus-gram-job-manager-fork 3.3

=== debian/changelog ===
globus-gram-job-manager-fork (3.3-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag
  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:55 +0100

globus-gram-job-manager-fork (3.3-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:38:45 +0200

globus-gram-job-manager-fork (3.3-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:16 +0200

globus-gram-job-manager-fork (3.2-2) unstable; urgency=medium

  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 16:30:53 +0200
