=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
  libglobus-scheduler-event-generator-dev (>= 4),
  libglobus-gram-protocol-dev (>= 11)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-fork
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-fork.git
 Homepage: https://github.com/gridcf/gct/
 
 Package: globus-gram-job-manager-fork
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
@@ -37,7 +36,6 @@
  Fork Job Manager Support
 
 Package: globus-gram-job-manager-fork-setup-poll
-Section: net
 Architecture: all
 Multi-Arch: foreign
 Depends:
@@ -55,7 +53,6 @@
  Fork Job Manager Support using polling to monitor job state
 
 Package: globus-gram-job-manager-fork-setup-seg
-Section: net
 Architecture: any
 Multi-Arch: same
 Depends:
