=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 name = globus-gram-job-manager-fork
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -13,9 +14,6 @@
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	MPIEXEC=no \
@@ -39,6 +37,3 @@
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='$(name)-setup-dbg (<< 2.6-2~), $(name)-dbg (<< 2.6-2~)'
