## globus-gram-job-manager-fork 3.4

=== debian/changelog ===
globus-gram-job-manager-fork (3.4-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 14 Dec 2025 22:48:19 +0100
