=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libglobus-xio-dev (>= 3),
  libglobus-scheduler-event-generator-dev (>= 4),
  libglobus-gram-protocol-dev (>= 11)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-fork
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-fork.git
